/* Maris LightBox */

/* class t.b.v deactiveren achtergrond */

.mlb-deactive {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	z-index: 9990;
	}

h3#mlb_title	{background:#304050; color:#fff; padding:5px; margin:0; padding-left:20px; float:none;}

.map_block {
    width: 32.1%;
    }


.mlb-container {
/*	position: absolute; */
	position: fixed;
	background: rgba(255, 255, 255, 0.9);
	width: 280px;
	top: 50%;
	right: 50%;
	z-index: 9992;
	display: none;
	}

.mlb_title {
	font-weight: bold;
	font-size: 1.2em;
	color: #173642;
	height: 30px;
    padding-left: 0px;
    padding-top: 6px;
	}

.mlb-content {
	color: #000;
	padding: 0px;
	height: 98%;
	overflow: hidden;
	}

.mlb-content table				{ padding: 0px; }
.mlb-content td {
	font-size: 0.95em;
	padding: 2px 2px 2px 0px;
	}

h3.compare_title	{display:;}


.mlb-content div ul {
	list-style: none;
	display: inline-block;
	float: right;
	}

.mlb-content div ul:after {
	content:".";
	display:block;
	clear:both;
	height: 0;
	visibility: hidden;
	}

.mlb-content div ul li, .close_compare_btn {
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	margin-top: 6px;
	margin-right: 6px;
	float: left;
	cursor: pointer;
	}


.mlb-close, .close_compare_btn	{ background: url(/grfx/close-lightbox-btn.png) no-repeat; }

.mlb-deactive					{ display: none; }
.mlb-active						{ display: block; }


.close_compare_btn
	{
    position: absolute;
    right: 0;
    border:none;
    margin:0;
    background-size:70% 70%;
    top:3px
	}

.mlb-ready {
	border: 1px solid #c5b791;
	font-weight: bold;
	color: #c5b791;
	text-indent: 0px !important;
	line-height: 18px;
	width: auto !important;
	height: auto !important;
	padding: 0px 6px 0px 6px;
	display: none;
	}

#map_container
	{
	margin-top:20px;
	}

.iframe aside, .iframe header, .iframe .top-bar-right	{display:none;}
.iframe #main_wrapper			{left:0; top:0; padding-top:0px;}

@media only screen and (min-width: 720px) and (max-width:1100px)
{
.mlb-container
	{
	max-width:90%;
	right:0;
	left:0 !important;
	}
}


@media only screen and (min-width: 300px) and (max-width:720px)
{
.mlb-container
	{
	max-width:720px !important;
	width:100% !important;
	top:0 !important;
	left:0 !important;
	height:100% !important;
	}

.map_block
	{
	width:100%;
	max-width:100%;
	}
}